* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, 
acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, 
strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, 
caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; color: #343F44;} 
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; } 
audio, canvas, video { display: inline-block; max-width: 100%; } 
html { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } 
ol, ul { list-style: none; } 
blockquote, q { quotes: none; } 
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; } 
:focus { outline: 0; } 
ins { text-decoration: none; } 
del { text-decoration: line-through; } 
table { width: 100%; border-collapse: collapse; border-spacing: 0; } 
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; } 
.clearfix { display: inline-block; } 
.clearfix { display: block; } 
.none { display: none; }

/**
 * Global Elements
 */
 
body, input, textarea, select { font: normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif; }

body { overflow-y: croll; line-height: 1.6em; background: #fff; color: #343f44; }

a { text-decoration: none; }

a, input[type=text], textarea, .slides .owl-nav div { -webkit-transition: 0.2s; -moz-transition: 0.2s; -ms-transition: 0.2s; -o-transition: 0.2s; transition: 0.2s; }

input[type=text], textarea { padding: 9px 14px; border: 1px solid #e5e5e5; color: #343f44; -webkit-border-radius: 5px; border-radius: 5px; }
input[type=text]:focus, textarea:focus { border-color: #bbb; }

.button { display: inline-block; cursor: pointer; padding: 9px 14px; margin: 6px 0; font-weight: bold; font-size: 14px; background: #1cb78c; color: #fff !important; border: none; -webkit-border-radius: 1px; border-radius: 1px; }
.button:hover { text-decoration: none !important; background: #e67e22; }


.read { display: inline-block; cursor: pointer; padding: 9px 14px; margin: 6px 0; font-weight: bold; font-size: 14px; background: #1cb78c; color: #fff !important; border: none; -webkit-border-radius: 1px; border-radius: 1px; }
.read:hover { text-decoration: none !important; background: #9b59b6; }



.prev { display: inline-block; cursor: pointer; padding: 9px 14px; margin: 6px 0; font-weight: bold; font-size: 14px; background: #39579a; color: #fff !important; border: none; -webkit-border-radius: 1px; border-radius: 1px; }
.prev:hover { text-decoration: none !important; background: #1abc9c; }


.buttonx { display: inline-block; cursor: pointer; padding: 5px 10px; margin: 6px 0; font-weight: bold; font-size: 12px; background: #575b6b; color: #fff !important; border: none; -webkit-border-radius: 1px; border-radius: 1px; }
.button:hover { text-decoration: none !important; background: #2b82df; }


.readx { display: inline-block; cursor: pointer; padding: 5px 10px; margin: 6px 0; font-weight: bold; font-size: 12px; background: #1cb78c; color: #fff !important; border: none; -webkit-border-radius: 1px; border-radius: 1px; }
.read:hover { text-decoration: none !important; background: #2b82df; }

.required { color: #ee5959; }

/**
 * Layouts
 */
 
.container { width: 960px; margin: 0 auto; }

#header { position: relative; padding: 40px 0; }

#browse { margin-bottom: 40px; }

#primary { float: left; width: 100%; margin-right: -240px; }
#primary #content { margin-right: 280px; }

#secondary { float: right; width: 240px; }

#footer { float: left; width: 100%; margin-top: 40px; }
#footer .container { padding: 35px 40px; border: 1px solid #ddd; border-bottom: none; -webkit-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; }

/**
 * Header
 */
 
#header .info { float: left; text-align: center; }
#header .info .nlh { display: block; line-height: 0; font-size: 30px; font-weight: bold; letter-spacing: -1px; }
#header .info .nlh .name { display: block; margin: 10px 0 10px 0; font-size: 24px; font-weight: bold; letter-spacing: -1px; color: #343f44; }
#header .info .nlh:hover > .name { color: #575b6b; }
#header .info .nlh .desc { display: block; text-indent: -99999em; }
#header .info .nlh:hover { opacity: 0.8; }
#header .info p { margin: 5px 0 -6px 0; color: #93999c; }
#header .social-search { float: right; position: absolute; top: 50%; right: 0; transform: translateY(-50%); }
#header .social, #header .search-form { float: left; }
#header .social a { display: inline-block; width: 32px; height: 32px; margin-right: 1px; text-indent: -99999em; -webkit-border-radius: 100%; border-radius: 100%; }
#header .social a:last-child { margin-right: 0; }
#header .social .fb { background: #e5e5e5 url("assets/images/social-icons.png") no-repeat; }
#header .social .fb:hover { background-color: #3b5998; }
#header .social .tw { background: #e5e5e5 url("assets/images/social-icons.png") -32px 0 no-repeat; }
#header .social .tw:hover { background-color: #00aced; }
#header .social .gp { background: #e5e5e5 url("assets/images/social-icons.png") -64px 0 no-repeat; }
#header .social .gp:hover { background-color: #dd4b39; }
#header .social .rss { background: #e5e5e5 url("assets/images/social-icons.png") -96px 0 no-repeat; }
#header .social .rss:hover { background-color: #575b6b; }
#header .search-form input[type=text] { padding: 0 15px 0 32px; margin-left: 20px; width: 180px; height: 32px; background: #fff url("assets/images/search-icon.png") 0 0 no-repeat; -webkit-border-radius: 32px; border-radius: 32px; }
#header .search-form input[type=text]:focus { width: 240px; }
#header.full .info { width: 100%; margin-bottom: 40px; }
#header.full .social-search { float: left; width: 100%; position: static; text-align: center; transform: none; }
#header.full .social, #header.full .search-form { width: 100%; }
#header.full .search-form { margin: 20px 0 0 0; }
#header.full .search-form input[type=text] { width: 100%; margin: 0; }
#header.full .search-form input[type=text]:focus { width: 100%; }

/**
 * Browse Menu
 */
 
#browse { border: 1px solid #e5e5e5; border-left: none; -webkit-border-radius: 5px; border-radius: 5px; }
#browse ul, #browse li, #browse p { float: left; }
#browse .label { position: relative; top: -1px; margin: 0 31px -2px 0; padding: 6px 11px 5px 11px; font-size: 14px; font-weight: bold; background: #575b6b; color: #fff; -webkit-border-radius: 5px 0 0 5px; border-radius: 5px 0 0 5px; }
#browse .label span { position: absolute; top: 50%; margin-top: -2px; width: 4px; height: 4px; right: -2px; background: #fff; -webkit-border-radius: 100%; border-radius: 100%; }
#browse .label:before { position: absolute; content: ''; width: 0; height: 0; top: 0; right: -16px; border-bottom: 16px solid transparent; border-top: 16px solid transparent; border-left: 16px solid #575b6b; }
#browse .link a { display: block; padding: 5px 10px 4px 10px; margin: -1px 0; border-top: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; font-size: 14px; font-weight: bold; color: #343f44; }
#browse .link a:hover, #browse .link.hover a, #browse .link.current a { border-top: 1px solid #51aad2; border-bottom: 1px solid #51aad2; background: #51aad2; color: #fff; }
#browse .link.unhover a { background: none; color: #343f44; border-color: transparent; }
#browse.full { border: none; }
#browse.full .label { cursor: pointer; padding: 15px 20px 14px 20px; width: 100%; -webkit-border-radius: 5px; border-radius: 5px; }
#browse.full .label span { float: right; position: relative; top: 5px; margin: 0; width: 18px; height: 10px; background: url("assets/images/toggle-icon.png") no-repeat; -webkit-border-radius: 0; border-radius: 0; }
#browse.full .label.toggled { -webkit-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; }
#browse.full .label:before { display: none; }
#browse.full ul { display: none; width: 100%; border: 1px solid #e5e5e5; border-top: none; padding: 10px; -webkit-border-radius: 0 5px 5px; border-radius: 0 5px 5px; }
#browse.full li a { border-color: transparent; }

/**
 * Content
 */
 
.breadcrumbs { padding: 15px 20px; margin-bottom: 40px; background: #f5f5f5; -webkit-border-radius: 5px; border-radius: 5px; }
.breadcrumbs a { font-weight: bold; color: #343f44; }
.breadcrumbs a:hover { color: #575b6b; }
 
.section-title { margin: -4px 0 16px 0; text-transform: uppercase; letter-spacing: -0.5px; font-size: 16px; font-weight: bold; font-style: italic; color: #575b6b; }
.section-popular-title{ margin-top: 36px; }
 
.slides { margin-bottom: 40px; }
.slides .item { float: left; display: none; position: relative; width: 25%; }
.slides .item:nth-child(-n+4) { display: block; }
.slides.owl-carousel .item { width: 100%; }
.slides .item a { position: absolute; display: flex; justify-content: center; flex-direction: column; top: 0; left: 0; z-index: 5; padding: 20px; width: 100%; height: 100%; font-size: 16px; text-align: center; background: rgba(0,0,0,0.8); color: #fff; text-shadow: 0 1px 1px rgba(0,0,0,0.5); }
.slides .item a:hover { background: rgba(0,0,0,0.4); }
.slides .item .thumb { line-height: 0; }
.slides .item .thumb img { width: 100%; height: auto; }
.slides .owl-nav, .slides .owl-nav div { position: absolute; top: 50%; margin-top: -20px; height: 40px; text-indent: -99999em; }
.slides .owl-nav { width: 100%; z-index: -1; }
.slides .owl-nav div { width: 40px; }
.slides .owl-nav .owl-prev { left: 0; background: url("assets/images/slide-nav.png") no-repeat; -webkit-border-radius: 5px 0 0 5px; border-radius: 5px 0 0 5px; }
.slides .owl-nav .owl-next { right: 0; background: url("assets/images/slide-nav.png") -40px 0 no-repeat; -webkit-border-radius: 0 5px 5px 0; border-radius: 0 5px 5px 0; }

.books { margin: 0 -20px 0 0; }
.books .item { float: left; width: 25%; padding: 0 20px 0 0; }
.books .item .thumb { padding: 4px; line-height: 0; border: 1px solid #d5d5d5; }
.books .item .thumb img { width: 100%; height: auto; }
.books .item h2 { margin: 4px 0 -6px 0; font-weight: normal; font-size: 14px; }
.books .item h2 a { color: #343f44; }
.books .item h2 a:hover { color: #575b6b; }
.books .clear { float: left; width: 100%; margin: 20px 0; }
.books .clear:last-child { display: none; }

.entry-thumbnail { float: left; width: 145px; height: auto; position: relative; top: 0px; margin-bottom: 7px; margin-right: 20px;padding: 4px; line-height: 0; }
.entry-thumbnail img { width: 145px; height: 100%; }
.entry-main { margin-left: 0px; margin-bottom: 15px; }
.entry-title { margin: -7px 0 27px 0; line-height: 1.3em; letter-spacing: -1px; font-size: 24px; font-weight: normal; }
.entry-content { margin-bottom: -7px; font-size: 14px; }
.entry-content p, .entry-content ol, .entry-content ul, .entry-content blockquote, .entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 { margin-bottom: 9px; }
.entry-content p:last-child,  .entry-content ol:last-child, .entry-content ul:last-child, .entry-content blockquote:last-child, .entry-content h1:last-child, .entry-content h2:last-child, .entry-content h3:last-child, .entry-content h4:last-child, .entry-content h5:last-child, .entry-content h6:last-child { margin-bottom: 0; }
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 { font-weight: normal; }
.entry-content h1 { font-size: 20px; line-height: 1.3em; }
.entry-content h2 { font-size: 18px; line-height: 1.4em; }
.entry-content h3 { font-size: 16px; line-height: 1.4em; }
.entry-content h4 { font-size: 14px; }
.entry-content h5 { font-size: 13px; }
.entry-content h6 { font-size: 11px; }
.entry-content ol { margin-left: 18px; list-style: decimal; }
.entry-content ul { margin-left: 15px; list-style: disc; }
.entry-content blockquote { padding: 0 40px; font-style: italic; color: #93999c; }
.entry-content a { font-weight: bold; color: #575b6b; }
.entry-content a:hover { text-decoration: underline; }

.alignleft, .alignright { position: relative; top: 7px; }
.alignleft { float: left; margin: 0 20px 20px 0; }
.alignright { float: right; margin: 0 0 20px 20px; }
.aligncenter { display: block; margin: 6px auto 14px auto; }

.wp-caption { width: auto !important; }
.wp-caption p { padding-top: 5px; text-align: center; font-size: 13px; }

.share-buttons { margin: 40px 0 0 0; padding-top: 40px; border-top: 1px solid #e5e5e5; }
.share-buttons span { margin-right: 6px; font-size: 14px; font-weight: bold; }
.share-buttons a { display: inline-block; vertical-align: middle; margin-right: 1px; width: 32px; height: 32px; text-indent: -99999em; -webkit-border-radius: 32px; border-radius: 32px; }
.share-buttons .fb { background: #3b5998 url("assets/images/social-icons.png") no-repeat; }
.share-buttons .fb:hover { background-color: #2c4a88; }
.share-buttons .tw { background: #00aced url("assets/images/social-icons.png") -32px 0 no-repeat; }
.share-buttons .tw:hover { background-color: #009dd9; }
.share-buttons .gp { background: #dd4b39 url("assets/images/social-icons.png") -64px 0 no-repeat; }
.share-buttons .gp:hover { background-color: #c83c2b; }
.share-buttons .em { background: #505b60 url("assets/images/social-icons.png") -128px 0 no-repeat; }
.share-buttons .em:hover { background-color: #404b50; }

.single .section-related { margin-top: 36px; }

.pagination { margin-top: 37.5px; }
.pagination a, .pagination span { display: inline-block; padding: 5px 10px; margin: 2.5px 5px 2.5px 0; font-weight: bold; background: #e5e5e5; color: #343f44; -webkit-border-radius: 5px; border-radius: 5px; }
.pagination a:hover, .pagination .current { background: #575b6b; color: #fff; }

/**
 * Contact Form
 */

#ic-contact-form { margin-top: 35px; }
#ic-contact-form .message:first-child { margin-top: -5px; }
#ic-contact-form .message:last-child { margin-bottom: 35px; }
#ic-contact-form .message.error { color: #e65c5c; }
#ic-contact-form .message.success { color: #2ea161; }
#ic-contact-form p { margin-bottom: 20px; }
#ic-contact-form p:last-child { margin-bottom: 0; }
#ic-contact-form p label { display: block; margin: -7px 0 2px 0; }
#ic-contact-form input[type=text] { width: 75%; }
#ic-contact-form textarea { width: 100%; height: 300px; resize: none; }
#ic-contact-form .submit { margin: -10px 0; }

/**
 * Widgets
 */
 
.widget { margin-bottom: 40px; }
.widget:last-child { margin-bottom: 0; }

.widget-title a { color: #343f44; }
 
.widget ul { margin: -10px 0; }
.widget li ul { margin: 0; padding-left: 20px; }
.widget li{ display: block; padding: 5px 10px 5px 10px; margin: 0 -10px; font-size: 14px; }
.widget li a { color: #343f44; }
.widget li:hover { background: #f1f1f1; -webkit-border-radius: 5px; border-radius: 5px; }

.widget_recent_entries .post-date, .widget_rss .rss-date { display: block; font-size: 12px; color: #999; }

.widget_search form { position: relative; }
.widget_search label { display: none; }
.widget_search input[type=text] { width: 100%; padding-right: 40px; }
.widget_search input[type=submit] { cursor: pointer; position: absolute; right: 0; top: 0; padding: 0; width: 40px; height: 40px; text-indent: -99999em; background: url("assets/images/search-icon.png") center center no-repeat; border: none; }
.widget_search input[type=submit]:active { top: 1px; }

#wp-calendar caption { text-align: left; margin: -6px 0 3px 0; }
#wp-calendar th, #wp-calendar tr,  #wp-calendar td { text-align: center; border: 1px solid #d8dbde;  }
#wp-calendar th, #wp-calendar td { padding: 5px 0; }
#wp-calendar a { font-weight: bold; color: #575b6b; }
#wp-calendar a:hover { font-weight: bold; color: #343f44; }

.widget_tag_cloud .tagcloud { margin-top: -6px; }
.widget_tag_cloud a { float: left; padding: 3px 10px; margin: 5px 5px 0 0; font-size: 12px !important; background: #e5e5e5; color: #343f44; -webkit-border-radius: 5px; border-radius: 5px; }
.widget_tag_cloud a:hover { background: #575b6b; color: #fff; }

/**
 * Footer
 */
 
#footer .menu { font-weight: bold; }
#footer .menu li { float: left; margin-right: 10px; }
#footer .menu li a { color: #343f44; }
#footer .menu li a:hover { color: #575b6b; }
#footer .credits { color: #93999c; }

/**
 * Responsive
 */
 
@media (max-width: 1040px) { 
	.container { width: auto; padding: 0 40px; }
}

@media (max-width: 800px) { 
	#primary, #primary #content { margin-right: 0; }
	#secondary { float: left; width: 100%; margin-top: 40px; }
}

@media (max-width: 640px) {
	.books .item { width: 33.333333333333%; }
}

@media (max-width: 480px) {
	.entry-thumbnail { float: none; width: 100%; top: 0; margin: 0; }
	.entry-main { margin: 40px 0 0 0; }
	#ic-contact-form input[type=text] { width: 100%; }
}

@media (max-width: 360px ) {
	.slides .item a { line-height: 1.4em; font-size: 11px; }
	.books .item { width: 50%; }
}

.trailer.hide {display: none;}